Subject: Re: bug#14603: 24.3.50; Error while bootstrapping Emacs on Windows

From: Glenn Morris <[email-masked]>
Date: Thu, 13 Jun 2013 14:26:03 -0400

Eli Zaretskii wrote:

> Anyway, people should feel free to change these scripts as they see
> fit.  There's no need to wait for me to do it.  It's not like I'm the
> best shell scripting or autoconf guru here; far from that.  I crafted
> all this stuff together so that maintainers who know nothing about
> Windows would be able to develop and maintain it.

It was (really) great that you did this work, and it will mean that MS
Windows gets to benefit from a lot of stuff for free, but don't expect
those of us who don't care about MS Windows to suddenly start doing so
and pick up the MS-Windows specific pieces. It just means we are in a
slightly more informed position to bitch about things. ;)